libpoe-component-client-ping-perl_1.175-1_all.deb


Advertisement

Description

libpoe-component-client-ping-perl - ICMP ping client component for POE

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libpoe-component-client-ping-perl
Package version: 1.175
Package release: 1
Package architecture: all
Package type: deb
Installed size: 56 B
Download size: 19.15 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Requires

    Download

    Source package: libpoe-component-client-ping-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libpoe-component-client-ping-perl deb package:
      # sudo apt-get install libpoe-component-client-ping-perl

    Changelog

    2017-09-16 - Florian Schlichting <fsfs@debian.org> libpoe-component-client-ping-perl (1.175-1) unstable; urgency=medium * Team upload [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Florian Schlichting ] * Import Upstream version 1.173, 1.174 [ gregor herrmann ] * Strip trailing slash from metacpan URLs. [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. [ Florian Schlichting ] * Import upstream version 1.175 * Bump dh compat to level 9 * Declare compliance with Debian Policy 4.1.0 * Mark package autopkgtest-able

    2012-03-18 - gregor herrmann <gregoa@debian.org> libpoe-component-client-ping-perl (1.171-1) unstable; urgency=low * New upstream release. * Drop patch zz_rt_72055-root.patch, applied upstream. * debian/copyright: update to Copyright-Format 1.0. * Bump Standards-Version to 3.9.3 (no changes).

    2012-01-20 - gregor herrmann <gregoa@debian.org> libpoe-component-client-ping-perl (1.170-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ gregor herrmann ] * New upstream release. * Update years of packaging copyright. * Switch to debhelper compatibility level 8. * Bump Standards-Version to 3.9.2 (no changes). * Add a patch to check for root privileges in the new test, too, like in all others.

    2011-02-11 - gregor herrmann <gregoa@debian.org> libpoe-component-client-ping-perl (1.163-1) unstable; urgency=low * Take over for the Debian Perl Group on maintainer's request (http://lists.debian.org/debian-devel/2011/02/msg00217.html) * New upstream release. * debian/control: - add Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); ${misc:Depends} to Depends: field. - change Maintainer to Debian Perl Group <pkg-perl- maintainers@lists.alioth.debian.org> (was: Decklin Foster <decklin@red-bean.com>) - add /me to Uploaders - make libpoe-perl (build) dependency versioned - add Homepage field * Add debian/watch. * Switch to source format 3.0 (quilt). * Switch to debhelper 7. * Set Standards-Version to 3.9.1; remove version from perl build dependency. * debian/copyright: update formatting and years of upstream copyright. * Don't install README anymore.

    2004-10-02 - Decklin Foster <decklin@red-bean.com> libpoe-component-client-ping-perl (1.04-1) unstable; urgency=low * New upstream release * debian/control: changed Section from interpreters to perl. * Upgraded to debhelper v4 and bumped Standards-Version to 3.6.1.

    2003-02-22 - Decklin Foster <decklin@red-bean.com> libpoe-component-client-ping-perl (0.98-1) unstable; urgency=low * Initial release.

    Advertisement
    Advertisement